[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: are PHP license 3.0 or 3.1 compatible with Debian ?


* José Carlos do Nascimento Medeiros <josecarlos.nascimento@varig.com> [060202 12:49]:
> Hi, Im mantainer of two packages in Debian, and they have problems with
> php license 2.0.
> php group released new version of php license, solving problems with
> Debian.  
> Is these version compatible with Debian , ?

I only found 3.0 and 3.01, please add license texts to your mail.  Makes
thinks easier.

The license texts I found still contain the following point:

  6. Redistributions of any form whatsoever must retain the following
     "This product includes PHP, freely available from

Which means:  The license is still free, and still not suitable for
anything but PHP itself.

Yours sincerely,


Attachment: signature.asc
Description: Digital signature

Reply to: